@charset "utf-8";
/* CSS Document */

/* main section + section {
	border-top: 15px solid #222;
} */


/* =====================
  mv
===================== */

#mv {
	position: relative;
}

#mv .container {
	display: flex;
	width: 100%;
	height: calc(100vh - 50px);
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width:768px){
	#mv .container {
		height: calc(100vh - 80px);	
		margin-top: -70px;
	}
}

#mv .container h2 {
	font-size: 3rem;
	font-weight: 700;
}

#mv .container h2 img {
	display: inline-block;
	max-width: 320px;
	margin: 0 14px;
	vertical-align: middle;
}

#mv .container p {
	text-align: center;
	font-size: 1.4rem;
}

#mv .container p>span {
display: block;
}

#mv .container p img {
	max-width: 170px;
}



#mv .mv-nav {
	position: absolute;
	right: 20px;
	bottom: 20px;
	max-width: 562px;
	width: 100%;
}

#mv .mv-nav ul {
	display: flex;
}

#mv .mv-nav ul li + li {
	margin-left: 1px;
}

#mv .mv-nav ul li a {
	display: flex;
	padding: 0 44px;
	height: 60px;
	align-items: center;
	background: #222;
	color: #fff;
	font-weight: 700;
}

#mv .sns-area {
    width: 40px;
    display: flex;
    flex-direction: column;
    left: 29px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    justify-content: center;
}

#mv .sns-area a + a {
	margin-top: 9px;
}


/* mv アニメーション */
/* .box {
	height: 360px;
	overflow: hidden;
} */

#mv .box-title {
	/* display: flex;
	align-items: center; */
	display: block;
	height: 80px;
	line-height: 80px;
}

.content {
	display: inline-block;
	vertical-align: middle;
}

.box__container {
	 /*線の基点とするためrelativeを指定*/
	 position: relative;
	 padding: 10px 20px;
	 margin-left: 10px;
	 margin-right: 10px;
	 /* 枠の高さ */
	 height: 80px;
	 max-width: 290px;
	 overflow: hidden;
	 /* box-sizing: border-box; */

}


@media only screen and (max-width:768px){
	
	.box__container {
		margin-left: 0;
		margin-right: 5px;
		padding: 10px 10px;
	}

}

.box__container::before,
.box__container::after {
	content: "";
    position: absolute;
    background:#333;
    /*線の形状*/
    width: 0;
    height:8px;
    /*アニメーションの指定*/
    transition: all 0.2s linear;
}

.box__container::before {
	right: 0;
    bottom: 0;
}

.box__container::after {
	left: 0;
    top: 0
}

.box__container2::before,
.box__container2::after {
	content: "";
    position: absolute;
    background:#333;
    /*線の形状*/
    width: 8px;
    height:0%;
    /*アニメーションの指定*/
    transition: all 0.2s linear;
}

.box__container2::before {
	left: 0;
    bottom: 0;
}

.box__container2::after {
	right: 0;
    top: 0;
}

.box__container__list {
	opacity: 0;
	transition: 0.5s opacity;
}
	
	
.box__container__list__item {
	/* 枠の高さに合わせとセンター揃い */
	/* line-height: 80px;  */
	padding: 5px 20px 20px;
	display: flex; 
	align-items: center;
	justify-content: center;
	margin:0;
	font-size: 40px;
}

.box__container__list__item img {
	width: auto;
	height: 50px;
}

/* アニメーション後 */
/* 上辺 */
.js-is-show .box__container::after { 
	width: 100%;
    transition-delay: 0s;/*すぐ線を出現させる*/
}

/* 下辺 */
.js-is-show .box__container::before { 
	width: 100%;
	transition-delay: 0.6s;/*すぐ線を出現させる*/
}

 /* 右辺 */
.js-is-show .box__container2::after {
	height: 100%;
	transition-delay: 0.3s;
}

/* 左辺 */
.js-is-show .box__container2::before {
	height: 100%;
	transition-delay: 0.9s;
}

.js-is-show .box__container__list {
	opacity: 1;
    transition-delay: 1.5s;
    animation-name: change;
    animation-duration: 68s;
    animation-iteration-count: infinite;
}

/* @keyframes change {
	0%, 12.66%, 100% {transform:translate3d(0,0,0);}
	16.66%, 29.32% {transform:translate3d(0,-25%,0);}
	33.32%,45.98% {transform:translate3d(0,-50%,0);}
	49.98%,62.64% {transform:translate3d(0,-75%,0);}
	66.64%,79.3% {transform:translate3d(0,-50%,0);}
	83.3%,95.96% {transform:translate3d(0,-25%,0);}
} */

@keyframes change {
	0%, 2%, 100% {transform:translate3d(0,0,0);}
	3.13%, 5.13% {transform:translate3d(0,-5.88%,0);}
	6.25%, 8.25% {transform:translate3d(0,-11.76%,0);}
	9.38%, 11.38% {transform:translate3d(0,-17.64%,0);}
	12.51%, 14.51% {transform:translate3d(0,-23.52%,0);}
	15.64%, 17.64% {transform:translate3d(0,-29.4%,0);}
	18.77%, 20.77% {transform:translate3d(0,-35.28%,0);}
	21.9%, 23.9% {transform:translate3d(0, -41.16%,0);}
	25.03%, 27.03% {transform:translate3d(0, -47.04%,0);}
	28.16%, 30.16% {transform:translate3d(0, -52.92%,0);}
	31.29%, 33.29% {transform:translate3d(0, -58.8%,0);}
	34.42%, 36.42% {transform:translate3d(0, -64.68%,0);}
	37.55%, 39.55% {transform:translate3d(0, -70.56%,0);}
	40.68%, 42.68% {transform:translate3d(0, -76.44%,0);}
	43.81%, 45.81% {transform:translate3d(0, -82.32%,0);}
	46.94%, 48.94% {transform:translate3d(0, -88.2%,0);}
	50.07%, 52.07% {transform:translate3d(0, -94.08%,0);}
	53.2%, 55.2% {transform:translate3d(0, -88.2%,0);}
	56.33%, 58.33% {transform:translate3d(0, -82.32%,0);}
	59.46%, 61.46% {transform:translate3d(0, -76.44%,0);}
	62.59%, 64.59% {transform:translate3d(0, -70.56%,0);}
	65.72%, 67.72% {transform:translate3d(0, -64.68%,0);}
	68.85%, 70.85% {transform:translate3d(0, -58.8%,0);}
	71.98%, 73.98% {transform:translate3d(0, -52.92%,0);}
	75.11%, 77.11% {transform:translate3d(0, -47.04%,0);}
	78.24%, 80.24% {transform:translate3d(0, -41.16%,0);}
	81.37%, 83.37% {transform:translate3d(0,-35.28%,0);}
	84.5%, 86.5% {transform:translate3d(0,-29.4%,0);}
	87.63%, 89.63% {transform:translate3d(0,-23.52%,0);}
	90.76%, 92.76% {transform:translate3d(0,-17.64%,0);}
	93.89%, 95.89% {transform:translate3d(0,-11.76%,0);}
	97.02%, 99% {transform:translate3d(0,-5.88%,0);}
}

/* // 6 is the number of animation.
// Here, there are 4 lines :

// 1 to 2
// 2 to 3
// 3 to 4
// 4 to 3
// 3 to 2
// 2 to 1

// 6x + 6y = 100 (100% duration)

// HERE : 
 y = 17 -> Animation between two lines
 x = 5.88 -> Time spent on a line */



#js-button{
	margin-top: 30px;
  }



/* =====================
  philosophy
===================== */

#philosophy .philosophy-main {
	padding: 200px 0 265px;
	background: url(../images/top/bg_philosophy.jpg) right bottom no-repeat;
	background-size: 57%;
}

#philosophy .philosophy-main .text-area {
	max-width: 620px;
}

#philosophy .philosophy-main .text-area .title01 {
	margin-bottom: 78px;
}

#philosophy .philosophy-main .text-area .title02 {
	margin-bottom: 36px;
}

#philosophy .philosophy-main .text-area .text01 {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 2.05;
	letter-spacing: 0;
}

@media screen and (min-width: 768px) {

	#philosophy .philosophy-main .text-area .text01 span {
		display: block;
	}

}





#philosophy .link-area {
	display: flex;
	justify-content: space-between;
	padding: 15px 0;
	background: #222;
}

#philosophy .link-area .banner01 {
	width: 49.517%;
}

#philosophy .link-area .banner01.w-mout {
	background-image: url(../images/top/bg_philosophy01.jpg);
}
#philosophy .link-area .banner01.w-market-out {
	background-image: url(../images/top/bg_philosophy02.jpg);
}



/* =====================
  whats-mout
===================== */

#whats-mout {
	padding: 160px 0 180px;
}

#whats-mout .container {
	overflow: hidden;
}

#whats-mout .title01 {
	margin-bottom: 32px;
}

#whats-mout .title01 span {
	display: block;
}

#whats-mout .inner-text-area .title02 {
	margin-bottom: 80px;
	text-align: center;
}

#whats-mout .inner-text-area p {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2.5;
	margin-bottom: 56px;
}

#whats-mout .inner-text-area p span {
	display: block;
	/* font-size: 1.6rem; */
	/* font-size: 1.8rem; */
}

#whats-mout .inner-text-area figure {
	width: 80%;
	margin: 0 auto;
}

#whats-mout .inner-text-area .link-btn {
	margin-top: 50px;
}

#whats-mout .link-btn .link-btn01 {
	max-width: 360px;
}


/* =====================
  whats-market-out
===================== */

#whats-market-out {
	padding: 152px 0 140px;
}

#whats-market-out .container {
	overflow: hidden;
}

#whats-market-out .title01 {
	margin-bottom: 36px;
}

#whats-market-out .inner-text-area {
	margin-bottom: 48px;
}


#whats-market-out .inner-text-area .title02 {
	text-align: center;
}

#whats-market-out .inner-text-area p {
	font-size: 1.6rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2.44;
    font-feature-settings: "palt";
    letter-spacing: 0.06em;
}

#whats-market-out .inner-text-area p span {
	display: block;
}


#whats-market-out .inner-text-area .link-btn {
	margin-top: 50px;
}

#whats-market-out .link-btn .link-btn01 {
	max-width: 360px;
}

#whats-market-out .inner-content-area {
	display: flex;
	align-items: center;
}

#whats-market-out .inner-content-area .arrow{
	border-top: 15px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #222222;
	margin-left: 10px;
}

#whats-market-out .content-left,
#whats-market-out .content-right {
	border: 3px solid #222222;
	padding: 42px 95px 88px;
	width: calc(50% - (35px / 2));
	display: flex;
    flex-direction: column;
    align-items: center;
}


#whats-market-out .content-title {
	text-align: center;
	margin-bottom: 30px;
}

#whats-market-out .content-title .content-title01 {
	font-size: 4.0rem;
	font-weight: 600;
	display: block;
}

#whats-market-out .content-title .content-title02 {
	font-size: 1.6rem;
	font-weight: 500;
	display: block;
	white-space: nowrap;
}

#whats-market-out .content-inner {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

#whats-market-out .content-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#whats-market-out .content-item .content-icon img {
	max-width: 80px;
	height: 80px;
}

#whats-market-out .content-item figure.mb-8px {
	margin: 0 8px;
	margin-bottom: 8px;
	max-width: 80px;
}

#whats-market-out .content-item figure span {
	display: block;
	margin-bottom: 8px;
	white-space: nowrap;
}


/* =====================
  member-wanted
===================== */

#member-wanted {
	padding: 155px 0 72px;
}

#member-wanted .title01 {
	margin-bottom: 52px;
}

.member-wanted-main-text {
	margin-bottom: 44px;
	margin-top: -14px;
}

#member-wanted .member-wanted-main {
	padding-bottom: 40px;
	position: relative;
	display: flex;
	justify-content: space-between;
}

#member-wanted .member-wanted-main {
	font-size: 2.0rem;
	font-weight: 700;
	line-height: 2.5;
	letter-spacing: 0;
}

#member-wanted .member-wanted-main span {
	display: block;
}

#member-wanted .member-wanted-main a {
	display: block;
}

#member-wanted .card {
	border: 6px solid #222;
	padding: 36px 44px;
	padding-right: 72px;
	line-height: 1.6;
	position: relative;
	min-height: 200px;
	margin-bottom: 40px;
}


#member-wanted .card .icon-next {
	position: absolute;
	right: 0;
	bottom: 0;
}

#member-wanted a:hover .icon-next::before {
	transform: translate(5px,5px);
}

#member-wanted .card-title {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0;
	margin-bottom: 10px;
}

#member-wanted .card-text {
	/* max-width: 380px; */
	/* font-size: 1.6rem; */
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0;
}

.member-wanted-main-left {
	width: calc(560 / 1160 * 100% );
}

.member-wanted-main-right {
	width: calc(520 / 1160 * 100% );
	width: 48%;
}



/* #member-wanted .member-wanted-main a p {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1;
} */

#member-wanted .member-wanted-main a p img {
	max-width: 321px;
	margin: 0 15px;
	vertical-align: middle;
}


/* =====================
  project
===================== */

#project {
	padding: 160px 0 185px;
}

#project .title01 {
	margin-bottom: 40px;
}


#project .text-area01 {
	font-size: 1.6rem;
	font-size: 1.8rem;
    font-weight: 700;
	line-height: 2.3;
	margin-bottom: 72px;
}

#project .project-list {
	display: flex;
}

#project .project-list .project-list-contents {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	width: 31.0344%;
	box-sizing: border-box;
	border: 3px solid #000;
	padding: 80px 0 52px;
	margin-bottom: 28px;
}

#project .project-list .project-list-contents .l-img-hover {
	overflow: visible;
}

#project .project-list .project-list-contents img {
	vertical-align: bottom;
	margin-bottom: 28px;
}


#project .project-list .project-list-contents:nth-child(1) img {
	max-width: 100px;
}

#project .project-list .project-list-contents:nth-child(2) img {
	max-width: 92px;
}

#project .project-list .project-list-contents:nth-child(3) img {
	max-width: 120px;
}

#project .project-list .project-list-contents + .project-list-contents {
	margin-left: 3.4484%;
}

/* #project .project-list .project-list-contents figure {
	box-sizing: border-box;
	border: 6px solid #000;
	margin-bottom: 28px;
} */

#project .project-list .project-list-contents .text-area .project-title {
	font-size: 2.2rem;
	font-weight: 700;
	margin-bottom: 10px;
}

#project .link-btn {
	margin-top: 53px;
}

#project .link-btn a {
	max-width: 360px;
	margin: 0 auto;
}

#project .link-btn a:hover {
	color: #000;
    background: #fff;
    border: 2px solid #000;
}

/* =====================
  #whats-market-out
===================== */

#whats-market-out .inner-text-area span {
	display: block;
}

/* =====================
  #coo-wanted
===================== */

#coo-wanted {
	padding: 120px 0;
}

#coo-wanted .title02 {
	text-align: center;
	margin-bottom: 56px;
}

.title02-coo > span {
	font-size: 3.6rem;
    font-weight: 700;
    font-style: italic;
    color: #fff;
    background: #000;
    padding: 0 5px 4px 0;
    letter-spacing: -0.05em;
    clip: rect(-10px 0 500px 0);
    clip: rect(-10px 800px 500px 0);
    transition: all .5s cubic-bezier(.5,0,0,1);
    display: inline-block;
	line-height: 1;
}

#coo-wanted .title-area p {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.01em;
	text-align: left;
	margin-bottom: 58px;
}

#coo-wanted .title-area p img {
	display: inline-block;
    max-width: 200px;
    margin: 0 14px;
    vertical-align: middle;
}

#coo-wanted .text-area p {
	font-size: 1.6rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2.5;
	letter-spacing: 0;
	margin-bottom: 30px;
}

#coo-wanted .text-area p span {
	display: block;
}

#coo-wanted .link-btn a {
	max-width: 360px;
	margin: 0 auto;
}

#coo-wanted .link-btn a:hover {
	color: #000;
    background: #fff;
    border: 2px solid #000;
}




/* =====================
  contact
===================== */

#contact {
	padding: 140px 0 140px;
}

#contact .title01 {
	margin-bottom: 56px;
}

#contact .content-area {
	display: flex;
	justify-content: space-between;

}

@media only screen and (max-width: 769px) {
    #contact .content-area {
      display: block;
	} 
}

#contact .form-item {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 40px;
}


#contact .form-item.flex-top {
	align-items: flex-start;
}

#contact.form-checkbox {
	display: flex;
	justify-content: center;
}

#contact .form-title {
	width: calc(320 / 1160 * 100%);
	font-size: 2.0rem;
	font-weight: 500;
}

#contact .form-content {
	width: calc(520 / 1160 * 100%);
	margin-right: calc(120 / 1160 * 100%);
}

#contact .form-content input,
#contact .form-content textarea {
	width: 100%;
	height: 40px;
	border: none;
	background: #f5f5f5;
	padding: 8px;
	font-size: 1.6rem;
	box-sizing: border-box;
}

#contact .form-content textarea {
	height: 240px;
	box-sizing: border-box;
}


#contact .form-checkbox,
#contact .link-btn01  {
	display: flex;
	justify-content: center;
}

#contact .required::after {
	content: "必須";
	background: #222;
	color: #ffffff;
	font-size: 1.4rem;
	font-weight: 400;
	padding: 2px 8px;;
	margin-left: 12px;
}


#contact .link-btn {
	display: flex;
    width: 100%;
    height: 80px;
    justify-content: center;
    align-items: center;
}

#contact .submit-button {
	background: #222;
    color: #fff;
	max-width: 360px;
	width: 100%;
	height: 80px;
	font-size: 2.0rem;
    font-weight: 700;
    margin: 0 auto;
	border: none;
}

/*#contact input[type="checkbox"] {
	display: none;
}*/

#contact .checkbox {
	box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 0px 5px 30px;
    position: relative;
    width: auto;
}

#contact .checkbox::before {
	background: #fff;
    border: 1px solid #222;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}

#contact .checkbox::after {
	border-right: 3px solid #222;
    border-bottom: 3px solid #222;
    content: '';
    display: block;
    height: 14px;
    left: 10px;
    margin-top: -8px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
}

#contact .checkbox a {
	position: relative;
	transition: all 4s;
}

#contact .checkbox a:hover {
	opacity: .5;
}

#contact .checkbox a::after {
	content: "";
    width: 126px;
    height: 1px;
    background: #222;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
	transition: all .4s;
}

#contact .checkbox a:hover::after {
	opacity: .5;
}



#contact .form-checkbox {
	margin-bottom: 50px;
}

#contact input[type=checkbox]:checked + .checkbox::after {
    opacity: 1;
}

#contact .about dl:not(:last-of-type) {
	margin-bottom: 50px;
}

/* about */

@media only screen and (max-width: 769px) {
    #contact .about {
      display: block;
	  margin-bottom: 100px;
	} 
}

#contact .about-name dt,
#contact .about-founded dt,
#contact .about-place dt,
#contact .about-capital dt,
#contact .about-member dt
 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 30px;
}

#contact .about-place dd span {
	display: block;
}

#contact .about-name dd,
#contact .about-founded dd,
#contact .about-place dd,
#contact .about-capital dd {
	font-size: 16px;
	font-weight: 400;
}

#contact .about-member .member {
	display: flex;
}

#contact .about-member .member:not(:last-of-type) {
	margin-bottom: 36px;
}

#contact .about-member .left {
	/* max-width: 170px; */
	max-width: 138px;
	width: 100%;
}




#contact .about-member .right span {
	display: block;
}











/* =====================
  entry
===================== */

#entry {
	padding: 163px 0 0;
}

#entry .title01 {
	margin-bottom: 110px;
}

#entry .entry-list {
	display: flex;
	justify-content: space-between;
}

#entry .entry-list .banner01 {
	width: 32.838%;
}

#entry .entry-list .banner01.entry01 {
	background-image: url(../images/top/bg_entry01.jpg);
}
#entry .entry-list .banner01.entry02 {
	background-image: url(../images/top/bg_entry02.jpg);
}
#entry .entry-list .banner01.entry03 {
	background-image: url(../images/top/bg_entry03.jpg);
}


/* =====================
  company
===================== */

#company {
	padding: 178px 0 182px;
}

#company .title01 {
	margin-bottom: 80px;
}

#company .company-info dl {
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #222;
}

#company .company-info dl:last-of-type {
	border-bottom: 1px solid #222;
}

#company .company-info dl dt,
#company .company-info dl dd {
	padding: 38px 0;
}

#company .company-info dl dt {
	width: 130px;
	font-weight: 700;
}

#company .company-info dl dd {
	width: calc(100% - 130px);
	max-width: 910px;
}

#company .company-history {
	margin-top: 50px;
}

#company .company-history dt {
	background: #000;
	display: flex;
	padding: 0 36px;
	color: #fff;
	position: relative;
	font-weight: 700;
	height: 80px;
	align-items: center;
	cursor: pointer;
}

#company .company-history dt .icon-plus {
	position: absolute;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
}

#company .company-history dd {
	display: none;
}

#company .officer {
	margin-top: 105px;
}

#company .officer h4 {
	font-size: 8rem;
	font-weight: 600;
	line-height: 1;
}

#company .officer .officer-contents {
	display: flex;
}

#company .officer .officer-contents:nth-of-type(even) {
	flex-direction: row-reverse;
}

#company .officer .officer-contents + .officer-contents {
	margin-top: 140px;
}

#company .officer .officer-contents .officer-list-link {
	display: block;
	position: relative;
	margin: 80px 0 0;
	width: 860px;
	max-width: calc(100% - 300px);
	border: 6px solid #000;
	padding: 90px 238px 75px 55px;
}

#company .officer .officer-contents:nth-of-type(even) .officer-list-link {
	padding-right: 55px;
	padding-left: 238px;
}

#company .officer .officer-contents .name-area {
	margin-bottom: 36px;
}

#company .officer .officer-contents .name {
	font-size: 4.8rem;
	font-weight: 600;
	line-height: 1;
}

#company .officer .officer-contents .name span {
	letter-spacing: 0;
}

#company .officer .officer-contents .sub {
	display: flex;
	align-items: center;
	margin-top: 6px;
}

#company .officer .officer-contents .sub .name-sub {
	font-size: 2rem;
	font-weight: 700;
}

#company .officer .officer-contents .sub .position {
	font-weight: 700;
	padding-left: 18px;
	margin-left: 18px;
	border-left: 2px solid #000;
}

#company .officer .officer-contents figure {
	position: absolute;
	right: -300px;
    top: -86px;
}

#company .officer .officer-contents:nth-of-type(even) figure {
	right: auto;
	left: -300px;
}

/* =====================
  news
===================== */

#news {
	padding: 172px 0 196px;
}

#news .title01 {
	margin-bottom: 80px;
}

#news .news-list a {
	display: flex;
	border: 6px solid #000;
	height: 88px;
	align-items: center;
	padding: 15px 80px 15px 32px;
	position: relative;
}

#news .news-list a + a {
	margin-top: 20px;
}

#news .news-list a time {
	font-weight: 500;
	margin-right: 36px;
}

#news .news-list a .main {
	display: flex;
	align-items: center;
}

#news .news-list a .main .cate {
	font-size: 2rem;
	font-weight: 600;
	margin-right: 20px;
	padding-right: 10px;
	border-right: 2px solid #222;
}

#news .news-list a .icon {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	height: auto;
}

#news .link-btn {
	margin-top: 40px;
}

#news .link-btn .link-btn01 {
	max-width: 360px;
	margin: 0 auto;
}



/* =====================
  press
===================== */

#press .banner01 {
	background-image: url(../images/top/bg_press.jpg);
}

#press .banner01 .container {
	width: 100%;
}

#press .banner01 .container .text-area {
	text-align: left;
}






@media screen and (max-width: 1600px) {


}


/* ====================================================================================
		:hover
==================================================================================== */
@media screen and (min-width: 1024px) {


}

/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (max-width: 1023px) {

	#project .project-list .project-list-contents .text-area .project-title {
		font-size: 2.0rem;
	}


	#whats-market-out .inner-content-area {
		flex-direction: column;
	}

	#whats-market-out .content-left,
	#whats-market-out .content-right {
		border: 2px solid #222222;
		padding: 24px 100px 36px;
		width: 100%;
	}

	#whats-market-out .content-inner {
		align-items: center;
	}

	#whats-market-out .inner-content-area .arrow {
		border-top: 15px solid #222222;
		border-right: 15px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 15px solid transparent;
		margin: 0;
		margin-top: 10px;
	}

	#member-wanted .member-wanted-main {
		flex-direction: column;
	}

	.member-wanted-main-left {
		width: 100%;
	}

	.member-wanted-main-right {
		display: none;
	}


}



/* ====================================================================================
		SP
==================================================================================== */

@media screen and (max-width: 767px) {

	#mv .container h2 {
		font-size: 1.8rem;
		font-size: calc((100vw / 767) * 40);
	}

	#mv .container h2 span {
		display: block;
	}

	#mv .container h2 img {
		max-width: 160px;
		margin: 0px 8px;
	}

	#philosophy .philosophy-main .text-area .title01 {
		margin-bottom: 16px;
	}

	#philosophy .philosophy-main .text-area .text01 {
		font-size: 1.4rem;
		font-weight: 700;
		line-height: 1.6;
		letter-spacing: 0;
	}

	#philosophy .philosophy-main {
		/* padding: 40px 0 322px; */
		padding: 40px 0 422px;
		background-size: contain;
	}

	#philosophy .philosophy-main .text-area .title02 {
		margin-bottom: 8px;
	}

	#whats-mout {
		padding: 40px 0 60px;
	}

	#whats-mout .inner-text-area p {
		font-size: 1.4rem;
		font-weight: 700;
		line-height: 1.6;
		margin-bottom: 24px;
	}

	#whats-mout .title01 {
		margin-bottom: 16px;
	}

	.title02-coo > span {
		font-size: 2.4rem;
	}

	#whats-mout .inner-text-area figure {
		width: 100%;
	}

	#whats-mout .inner-text-area .title02 {
		margin-bottom: 36px;
	}

	#project {
		padding: 40px 0 60px;
	}

	#project .title01 {
		margin-bottom: 16px;
	}

	#project .text-area01 {
		font-size: 1.4rem;
		line-height: 1.6;
		margin-bottom: 36px;
	}

	#project .project-list {
		/* flex-direction: column; */
	}

	#project .project-list .project-list-contents {
		width: 100%;
		padding: 12px 0 16px;
	}

	#project .project-list .project-list-contents img {
		margin-bottom: 8px;
	}

	#project .project-list .project-list-contents:nth-child(1) img {
		max-width: calc(100px / 3);
	}
	
	#project .project-list .project-list-contents:nth-child(2) img {
		max-width: calc(92px / 3);
	}
	
	#project .project-list .project-list-contents:nth-child(3) img {
		max-width: calc(120px / 3);
	}

	#project .project-list .project-list-contents .text-area .project-title {
		font-size: 1.2rem;
		line-height: 1.2;
		margin-bottom: 4px;
	}

	#project .project-list .project-list-contents .text-area dd {
		font-size: 1.0rem;
		line-height: 1.2;
	}

	#project .project-list .project-list-contents + .project-list-contents {
		margin-left: 1.4484%;
	}

	#project .link-btn {
		margin-top: 0;
	}

	#project .link-btn a {
		font-size: 1.6rem;
    	max-width: 240px;
	}

	#whats-market-out {
		padding: 40px 0 60px;
	}

	#whats-market-out .title01 {
		margin-bottom: 16px;
	}
	
	#whats-market-out .inner-text-area p {
		font-size: 1.4rem;
		line-height: 1.6;
	}

	

	#whats-market-out .content-title .content-title01 {
		font-size: 2.0rem;
	}

	#whats-market-out .content-title .content-title02 {
		font-size: 1.4rem;
		font-size: 3.5vw;
		white-space: normal;
	}

	#whats-market-out .content-left, #whats-market-out .content-right {
		border: 2px solid #222222;
		padding: 24px 10px 36px;
		width: 100%;
	}


	/* #whats-market-out .content-inner {
		flex-direction: column;
	} */

	#whats-market-out .content-left .content-inner {
		flex-direction: row-reverse;
	}


	#whats-market-out .content-inner {
		align-items: flex-end;
	}

	#whats-market-out .content-item figure.mb-8px {
		margin-bottom: 8px;
		/* margin: 30px; */
		max-width: 80px;
		/* transform: rotate(90deg); */
	}

	#whats-market-out .content-item figure.mb-8px.gray-arrow {
		transform: rotate(180deg);
	}

	#whats-market-out .inner-content-area .arrow {
		border-top: 15px solid #222222;
		border-right: 15px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 15px solid transparent;
		margin: 0;
		margin-top: 10px;
	}


	#member-wanted {
		padding: 40px 0 20px;
	}

	#member-wanted .title01 {
		margin-bottom: 32px;
	}

	#member-wanted .member-wanted-main {
		font-size: 1.4rem;
		line-height: 1.6;
	}

	#member-wanted .card {
		padding: 24px 10px 36px;
		margin-bottom: 24px;
		min-height: 220px;
	}

	#member-wanted .card-title {
		font-size: 2.0rem;
	}

	#member-wanted .card-text {
		/* font-size: 1.4rem; */
		font-size: 3.5vw;
	}

	.icon-next {
		width: 50px;
		height: 50px;
	}

	.icon-next:before {
		width: 30px;
		height: 30px;
	}


	#coo-wanted {
		padding: 40px 0;
	}

	.title02-coo > span {
		font-size: 1.8rem;
		/* font-size: 2.4rem; */
		font-size: min(calc(100vw / 375 * 18),24px);
		line-height: 1.2;
		padding: 2px 5px 4px 2px;
	}

	.title02-coo > span.fz-l {
		font-size: 2.8rem;
	}

	#coo-wanted .title-area p img {
		max-width: 140px;
		margin: 0 8px;
	}

	#coo-wanted .title02 {
		margin-bottom: 32px;
	}

	#coo-wanted .title-area p {
		font-size: 2.0rem;
		line-height: 1.6;
		margin-bottom: 36px;
	}

	#coo-wanted .text-area p {
		font-size: 1.4rem;
		line-height: 1.6;
	}

	#coo-wanted .link-btn a {
		font-size: 1.6rem;
		max-width: 240px;
	}

	.link-btn .link-btn01 {
		height: 60px;
	}

	#contact {
		padding: 40px 0 60px;
	}

	#contact .right {
		width: 100%;
	}

	#contact .about-member span.eiji {
		display: none;
	}

	#contact .about-member span.sp-small {
		font-size: 1.0rem;
		font-size: min(calc(100vw / 320 * 10), 12px);
	}

	#contact .about-member span.dib {
		display: inline-block;
	}

	#contact .about-member .member:not(:last-of-type) {
		margin-bottom: 20px;
	}

	#contact .about-name dt, #contact .about-founded dt, #contact .about-place dt, #contact .about-capital dt, #contact .about-member dt {
		margin-bottom: 24px;
	}

	#contact .about dl:not(:last-of-type) {
		margin-bottom: 32px;
	}
}
